pt-BR:
  activerecord:
    model:
      one: 'Recuperação de avaliação'
    attributes:
      avaliation_recovery_diary_record:
        avaliation: 'Avaliação'
        avaliation_id: 'Avaliação'
    errors:
      models:
        avaliation_recovery_diary_record:
          attributes:
              avaliation:
                uniqueness_of_avaliation_recovery_diary_record: 'já existe um lançamento de recuperação para esta avaliação'
